--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::ImpersonatingAnyInstanceName#mocha_inspect
is_singleton: false
name: mocha_inspect
params: ()
visibility: public
